## pyro 3.9.1

=== debian/changelog ===
pyro (1:3.9.1-2) unstable; urgency=low

  [Carl Chenet]
  * revert to 3.9.1-1 package because of the development status 
    of the 4.1 package is unsuitable for stable use
    DPMT svn #8557 revision (Closes: #589172) 
  * added debian/source
  * added debian/source/format
  * package is now 3.0 (quilt) source format
  * debian/control
    - Bump Standards-Version to 3.9.1

  [Jakub Wilk]
  * Add ‘XS-Python-Version: >= 2.5’ to prevent bytecompilation with python2.4
    (closes: #589053).

 -- Carl Chenet <chaica@ohmytux.com>  Tue, 14 Sep 2010 01:04:28 +0200

pyro (4.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - changed Maintainer to DPMT team
    - changed Uploaders to Bernd Zeimetz <bzed@debian.org> and 
      Carl Chenet <chaica@ohmytux.com>
    - bump Standards-Version to 3.9.0
    - removed xslt and docbook-xsl from Build-Depends
    - removed pyro-doc package
    - removed pyro-gui package
    - removed the Suggests field for pyro package
    - added Recommands field with pyro-examples in it
  * debian/pyro.install
    - installing to /usr/share/pyshared/Pyro
  * debian/pyro-examples
    - installing to /usr/share/pyro/examples
  * debian/rules
    - using a rules.tiny with overrides
  * debian/watch
    - updated to look for pyro 4.X
  * removed debian/pyro.docs (no more needed)
  * removed debian/pyro-gui.install (no more gui)
  * removed debian/pyro.pyro-nsd.default (no more executables)
  * removed debian/pyro.1 (no more executables)
  * removed debian/NEWS.Debian (too old)
  * removed debian/setup.cfg (no more needed)
  * removed debian/pyro-doc.install (no more pyro-doc for now)
  * removed debian/pyro.pyro-nsd.init (no more executables)
  * removed debian/pyro.pyro-nsd.init (no more pyro-doc for now)
  * removed debian/pyro-gui.1.xml (no more gui)
  * removed debian/pyro.link (no more executables)

 -- Carl Chenet <chaica@ohmytux.com>  Fri, 02 Jul 2010 01:16:23 +0200

pyro (3.9.1-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Bernd Zeimetz ]
  * New upstream release.
  * debian/patches/usr-bin-env-location.dpatch:
    - Dropping patch, applied usptream. 
  * debian/control, debian/rules:
    - Dropping dpatch build-dep and include, not needed anymore. 
  * Switching to python-support and dh 7.
  * Bumping Standards-Version to 3.8.1. 
  * Dropping maintainer scripts, dh creates them properly. 
  * Adding missing ${misc:Depends}. 
  * Fix several file permissions in the examples package.
  * Add symlink to the actual docu in pyro-examples. 

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 25 May 2009 14:26:23 +0200

pyro (3.7-2) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * debian/control:
    - Adding Homepage field, removing pseudo-field from description
    - Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
    - Updating my email address.

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field
    - bump Standards-Version to 3.7.3
    - bump versioned build-dep on python-central to at least 0.6
  * debian/copyright
    - converted to UTF-8
    - renamed copyright section to license
    - indented upstream author and license with 4 spaces
    - added copyright notice
  * debian/pyro-doc.doc-base
    - updated section
    - removed empty tailing lines
  * debian/pyro-gui.install
    - removed python-central directory (moved to debian/rules)
  * debian/pyro.install
    - removed python-central directory (moved to debian/rules)
  * debian/rules
    - updated due to new python-central directories structure (Closes:
      #472039)
    - integrate files under python-central directory into dh_install call
    - moved dh_install calls to install target

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 23 Mar 2008 12:58:43 +0100

pyro (3.7-1) unstable; urgency=low

  * Adopting the package in the name of the Python Modules Team
    (Closes: #439048)
    - Thanks to Alexandre Fayolle and Jérémy Bobbio for the previous NMUs
      (Closes: #216731, #377680, #391808)
  * New upstream version
  * debian/watch:
    - Adding file
  * debian/control:
    - Reflecting maintainer change
    - Adding XS-Vcs-Svn and XS-Vcs-Browser fields
    - Moving python to Build-Depends because it's used in the clean target
    - Adding dpatch to Build-Depends
    - Putting pyro-doc into the doc Section
  * debian/semantic.cache:
    - Removing file, not needed for packaging pyro
  * debian/setup.cfg:
    - Adding file to configure upstream's very special setup.py
  * debian/rules:
    - Fixing build process to use debian/setup.cfg
    - Adding dpatch targets/include
  * debian/README.Debian:
    - Removing file, explanation not needed anymore
  * debian/NEWS.Debian:
    - Adding file, explaining upstream's change in the script names
  * debian/patches:
    - Adding patch to cleanup/fix shebangs

 -- Bernd Zeimetz <bernd@bzed.de>  Sat, 01 Sep 2007 23:12:52 +0200

pyro (3.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to python-wxgkt2.6 instead of python-wxgtk2.4.
  * Implement better use of pycentral. (Closes: #391808)
  * Move debhelper from Build-Depends-Indep to Build-Depends as debhelper is
    used in the clean rule (see policy 7.6).
  * Update python-central dependency (>= 0.5).
  * Add LSB header to init script.
  * Fix pyro-nsd pid file location (was in /tmp, now in /var/run).

 -- Jérémy Bobbio <jeremy.bobbio@etu.upmc.fr>  Sun,  8 Oct 2006 22:33:36 +0200

pyro (3.5-1.1) unstable; urgency=low

  * NMU
  * Support multiple Python version (closes: #216731)
  * Support the new python policy (closes: #377680)
  * updated standards to 3.7.2
  * switched debhelper compatibility mode to 5

 -- Alexandre Fayolle <afayolle@debian.org>  Wed, 12 Jul 2006 10:27:11 +0200

pyro (3.5-1) unstable; urgency=low

  * New upstream release (Closes: Bug#344878)

 -- Cédric Delfosse <cedric@debian.org>  Thu,  2 Feb 2006 23:11:47 +0100

pyro (3.4-3) unstable; urgency=low


