=== debian/control ===
Source: pyro
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>, Carl Chenet <chaica@ohmytux.com>
Build-Depends: debhelper (>= 7.0.50), python-all
Build-Depends-Indep: python-support (>= 0.71), xsltproc, docbook-xsl
Standards-Version: 3.9.1
Homepage: http://pyro.sourceforge.net
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyro/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyro/trunk/
XS-Python-Version: >= 2.5

Package: pyro
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: pyro-gui, pyro-doc
Description: distributed object system for Python
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python. In a distributed object system, clients send requests to
 distant servers, which owns the remote objects. Pyro simplifies a lot the
 creation of clients and servers, and has among its features:
  - dynamic and static proxies for all remote method invocations,
  - a naming service which keeps record of the location of objects,
  - mobile objects support: clients and servers can pass objects around,
  - exceptions that occur in the remote object is raised on the client too,
  - multithreaded server support to handle multiple requests simultaneously.
 .
 This package contains the core Pyro library and the command line tools.
 .
 Some graphical tools are available in the pyro-gui package.
 The documentation is available in the pyro-doc package.
 A lot of examples are available in the pyro-examples package.

Package: pyro-gui
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, pyro, python-tk, python-wxgtk2.6
Description: graphicals tool for Pyro
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python.
 .
 This package contains two graphical name server control tools:
  - xnsc : built on top of the Tk toolkit
  - wxnsc : build in on top of WxWindows

Package: pyro-doc
Architecture: all
Section: doc
Suggests: pyro
Depends: ${misc:Depends}
Description: documentation for Pyro
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python.
 .
 This package contains the documentation files for the pyro package.

Package: pyro-examples
Architecture: all
Depends: pyro, ${misc:Depends}
Description: examples for Pyro
 Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
 system for Python.
 .
 This package contains some examples for the pyro package.
