## pyro 3.14

=== debian/changelog ===
pyro (1:3.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to depend on python-wxgtk2.8 rather than python-wxgtk2.6 - should
    be a low risk change, as with default alternatives 2.8 will already get
    used if installed, and 2.8 has twice as many installs according to popcon.
    (Closes: #645566)
  * Fix typos in package description - 'WxWindows' -> 'wxWidgets';
    'graphicals' -> 'graphical'; 'build in on' -> 'built on'.

 -- Olly Betts <olly@survex.com>  Thu, 24 Nov 2011 03:48:43 +0000

pyro (1:3.14-1) unstable; urgency=high

  * New upstream release
      - /usr/bin/pyro-rns was removed by upstream
  * SECURITY UPDATE: arbitrary file overwriting via symlink (Closes: #631912,
    LP: #830742)
      - store pidfile in /var/run instead of /tmp
      - Pyro/ext/daemonizer.py changed default location to /var/run
      - Pyro/ext/daemonizer.py added command-line parameter (--pidfile=...) to
        override default pidfile location
      - default location for pidfile is tunable via /etc/default/pyro-nsd
      - CVE-2011-2765 

 -- Gustavo Goretkin <gustavo.goretkin@gmail.com>  Sun, 21 Aug 2011 16:04:00 -0400
