=== debian/control ===
--- 
+++ 
@@ -34,14 +34,14 @@
 
 Package: pyro-gui
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, pyro, python-tk, python-wxgtk2.6
-Description: graphicals tool for Pyro
+Depends: ${python:Depends}, ${misc:Depends}, pyro, python-tk, python-wxgtk2.8
+Description: graphical tool for Pyro
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
  system for Python.
  .
  This package contains two graphical name server control tools:
   - xnsc : built on top of the Tk toolkit
-  - wxnsc : build in on top of WxWindows
+  - wxnsc : built on top of wxWidgets
 
 Package: pyro-doc
 Architecture: all
