=== debian/watch ===
version=3

opts=filenamemangle=s/P/p/ \
http://sf.net/pyro/Pyro-(.*)\.tar\.gz
