=== debian/changelog ===
pyro (1:3.16-2) unstable; urgency=medium

  * Home page has changed ;
    sourceforge.net page now points to different project!
  * Point VCS git salsa.debian.org
  * DH_COMPAT=11 
  * Add dependency on lsb-base for init.d file
  * Standards-Version: 4.1.3; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 24 Jan 2018 15:45:09 +0000

pyro (1:3.16-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to use pypi not sourceforge.net
  * Standards-Version: 4.0.0
  * Move to DH_COMPAT=10
  * Add . /lib/lsb/init-functions to init file

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 02 Jul 2017 10:41:49 +0100

pyro (1:3.14-5) unstable; urgency=medium

  *  New maintainer. Closes: #790352

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 04 Jan 2017 09:36:34 +0000

pyro (1:3.14-4) unstable; urgency=medium

  * QA upload.
  * Move the git repository to collab-maint.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 16:08:29 +0000

pyro (1:3.14-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package, see #530280

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 14:59:29 +0000

pyro (1:3.14-2) unstable; urgency=low

  * Team upload.

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Mattia Rizzolo ]
  * Remove long useless debian/pycompat file.
  * Build using dh-python instead of python-support.  Closes: #786365

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 16:17:53 +0000
