=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: pyro
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Bernd Zeimetz <bzed@debian.org>, Carl Chenet <chaica@ohmytux.com>
-Build-Depends: debhelper (>= 7.0.50), python-all
-Build-Depends-Indep: python-support (>= 0.71), xsltproc, docbook-xsl
-Standards-Version: 3.9.1
-Homepage: http://pyro.sourceforge.net
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyro/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyro/trunk/
-XS-Python-Version: >= 2.5
+Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper (>= 11), 
+ python-all
+Build-Depends-Indep: dh-python, xsltproc, docbook-xsl
+Standards-Version: 4.1.3
+Homepage: http://www.pythonhosted.org/Pyro/
+Vcs-Browser: https://salsa.debian.org:/mckinstry/pyro.git
+Vcs-Git: https://salsa.debian.org:/mckinstry/pyro.gt
+X-Python-Version: >= 2.5
 
 Package: pyro
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, lsb-base
 Suggests: pyro-gui, pyro-doc
 Description: distributed object system for Python
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
@@ -34,7 +34,7 @@
 
 Package: pyro-gui
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, pyro, python-tk, python-wxgtk2.8
+Depends: ${python:Depends}, ${misc:Depends}, pyro, python-tk, python-wxgtk3.0
 Description: graphical tool for Pyro
  Pyro (PYthon Remote Object) is an easy to use and powerful distributed object
  system for Python.
