=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 DB2MAN=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
 XP=xsltproc -''-nonet
@@ -9,7 +9,7 @@
 	$(XP) -o $@ $(DB2MAN) $< 
 
 %:
-	dh $@
+	dh $@ --with python2
 
 build: debian/pyro-gui.1
 	dh_testdir
@@ -20,9 +20,12 @@
 clean:
 	dh $@
 	rm -f build debian/pyro-gui.1
+	rm -rf Pyro.egg-info
 	[ ! -r setup.cfg.upstream ] || mv setup.cfg.upstream setup.cfg
 
 override_dh_install:
+	python ./setup.py install --root $(CURDIR)/debian/tmp
+	mv debian/tmp/usr/local/lib debian/tmp/usr/lib
 	dh_install -ppyro -Xwxnsc.py -Xxnsc.py
 	dh_install -Npyro -Xdocs/LICENSE
